Subject: RE: Continuing the work on key-rollover

From: "Scott Rose" <[email-masked]>
Date: Thu, 6 Apr 2006 09:52:38 -0400

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Andrew Newton
>
> Olaf M. Kolkman wrote:
> > No other issues have been brought up. If you have any other issues or
> > requirements then please speak up next week[*]. The editors promised to
> > stay on top of the document (by volunteering Suresh for the
> job, thanks!).
> [..snip..]
> > [*] Somebody told me that they would like to see the ability to add  a
> > 'time-delay' as a property of the rollover scheme. To paraphrase: That
> > way one cannot compromise the system and immediately run with it. A
> > mala-fide roller will have to sit on the compromised system for a while
> > before it can be abused. (I can't recall who mentioned this but if
> > somebody supports this requirement, please speak up).
>
>
> While I wasn't the one who mentioned it to you (don't know who it was),
> this sounds like a good idea. A key compromise MUST NOT allow attackers
> to replace trust anchors instantly.
>

I agree with this requirement for scheduled rollovers, I don't feel certain
it should apply for emergency rollovers.  Mainly the issue in replacing a
compromised key.  I would like to see the vulnerability period of a
compromised key be as small as possible.

Scott

> -andy
>
>
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/namedroppers/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>